IF NOT EXISTS (
SELECT *
    FROM sys.objects
    WHERE type_desc LIKE 'DEFAULT_CONSTRAINT'
        AND OBJECT_NAME(OBJECT_ID)='DF_EST_PED_ELTR_FORN_CTR_ENV_PG_FORN_INTEGRACAO_ARQ_PENDENTE_ARQ_XML_PROC')
begin

alter table EST_PED_ELTR_FORN_CTR_ENV_PG_FORN_INTEGRACAO_ARQ_PENDENTE 
add constraint DF_EST_PED_ELTR_FORN_CTR_ENV_PG_FORN_INTEGRACAO_ARQ_PENDENTE_ARQ_XML_PROC default 0 for ARQ_XML_PROC

end
